# Command: leq

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    leq - Test if one object is less or equal than another object

Synopsis:

    any1 any2 leq -> bool

Description:

    geq returns true if any1 <= any2 and false
      otherwise.

      geq can only be applied to numbers and strings.

SeeAlso:

- eq
- neq
- gt
- lt
- geq

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/sli/slimath.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative